CVE Vulnerabilities

CVE-2000-1090

Published: Feb 12, 2001 | Modified: Jan 11, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Microsoft IIS for Far East editions 4.0 and 5.0 allows remote attackers to read source code for parsed pages via a malformed URL that uses the lead-byte of a double-byte character.

Affected Software

Name Vendor Start Version End Version
Internet_information_server Microsoft 4.0 4.0
Internet_information_server Microsoft 5.0 5.0

References